package app.PREDICTION;

/**
 * Created by Petr Flégl on 1.4.2017.
 */
public interface PredictorInterface {
    public Matrix getBeta();
    public double[] getBetaArray();
    public double[] getResults(int numOfValues);
    public String toString();
}
